@import url("https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap");

body {
    margin: 0;
    padding: 0;
    background-color: #f8f5ee;
    font-family: "Source Sans Pro", sans-serif;
}

.owl-carousel .owl-item img{
display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
    
}

.head {
    height: 100%;
    background-color: #f8f5ee;
    /* background-color: yellow; */
}

.bg-ddd {
    background-color: #ddd;
}

.p-15px {
    padding: 15px;
}

.p-left-right-bottom-15px {
    padding: 0 15px 15px 15px;
}

.companytitle {
    font-size: 18px;
    font-weight: bold;
}

.shortnavigation {
    margin-top: 2%;
}

.shortnavigation ul {
    text-align: right;
    padding: 0;
}

.shortnavigation ul li {
    display: inline;
    list-style-type: none;
    padding-top: 2%;
    margin-left: 1em;
    font-size: 14px;
}

.quickcontact {
    padding: 1%;
    text-align: center;
    bottom: 0;
}

.navigation {
    background-color: #b05595;
}

.navigation .nav-toggle {
    display: none;
}

.navigation .container .nav-container {
    padding: 0 15px;
}

.navigation .navlinks-group .navlink {
    padding: 5px;
    min-height: 25px;
    text-align: center;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
}

.navigation a {
    color: white;
}

.border-right {
    border-right: 1px solid white;
}

.navigation .navlinks-group .navlink:hover {
    background-color: #963;
}

.navigation .navlinks-group .navlink:hover a {
    text-decoration: none;
}

.contents .aside-content {
    background-color: #b05595;
    height: 100%;
}

.contents .aside-content ul {
    padding-inline-start: 0;
}

.contents .aside-content ul a {
    text-decoration: none;
}

.contents .aside-content ul a li {
    padding: 5%;
    list-style-type: none;
    color: white;
    text-decoration: none;
    border-bottom: 1px solid white;
}

.contents .aside-content ul a li:hover {
    background-color: #963;
    color: white;
}

.search-tour .tour-form {
    background-color: #b05595;
}

.search-tour .tour-form .search-form {
    padding: 1%;
}

.search-tour .tour-form .search-form .search-tour-text {
    text-align: right;
}

.welcome {
    /*background-image: url('../image/background1.png');*/
    background-repeat: no-repeat;
}

.welcome .container {}

.welcome .container .message {
    background-color: #e9ecef;
    text-align: center;
    padding: 15px;
    color: #333;
}

.welcome .container .title {
    font-weight: bold;
    font-size: 18px;
}

.welcome .container .detail {
    line-height: 24px;
}

.background-carousel {

    background-image: url('../image/background.png');
    background-repeat: no-repeat;
    background-size: cover;

}

.carousel-cards {
    background-image: url('../image/background1.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.background-carousel .carousel-cards {
    padding: 15px;
}

.carousel-cards .item {
    position: relative;
    height: 500px;
}

.card .overflow-card {
    min-height: 200px;
    overflow: hidden;
}

.card .card-body {
    text-align: center;
}

.card .card-text {
    min-height: 47px;
    overflow: hidden;
}

.card .card-title {
    font-weight: bold;
}

.card .view-details-subtitle {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
}

.card hr {
    margin-top: 0;
}

.card .icons ul {
    display: flex;
    margin-block-start: 0;
    margin-block-end: 0;
    padding: 0;
    justify-content: space-between;
}

.card .icons ul li {
    list-style-type: none;
}

.card .icons .icons-img {
    height: 30px;
    width: 30px;
}

.day-tours {}

.day-tours .day-tours-content {
    padding: 15px;
}

.day-tours .day-tours-content p {
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
}

/* .card .absolute-card-bottom {
  position: absolute;
  bottom: 0;
  margin-bottom: 45px;
} */

.shadow {
    box-shadow: 0 0 10px #cccccc;
    ;
}

.normblack {
    color: #333;
}

.normwhite {
    color: #fff;
    font-weight: 400;
    padding-top: 30px;
}

.btn-normblack {
    background-color: #ddd;

}

.nepal-expedition .image-section {
    /* height: 200px; */
}

.round-img {
    border-radius: 4%;
}

.nepal-expedition .rounded-image {
    border-radius: 4%;
}

.nepal-expedition .card {
    margin-bottom: 10px;
}

.nepal-expedition h5 {
    font-size: 15px;
    font-weight: 600;
}

.nepal-expedition p {
    line-height: 19px;
    margin-bottom: 0;
}

.nepal-expedition .card .overflow-card {
    height: 0;
    min-height: 125px;
}

.nepal-expedition .wrap .item {
    position: relative;
}

.nepal-expedition .wrap .btn {
    display: none;
    position: absolute;
    top: 100%;
}

.nepal-expedition .item:hover .btn {
    display: block;
    top: 50%;
    left: 50%;
    transition: all 0.5s linear;
    transform: translateX(-50%) translateY(-50%);
}

.nepal-expedition .item:hover .card:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #333;
    opacity: 0.8;
}

.tibet .tibet-content p {
    color: #333;
}

#carouselExampleIndicators {
    background-color: #000;
}

.tibet .carousel-inner .carousel-item img {
    opacity: 75%;
}

.tibet .carousel-caption h5 {
    font-weight: bold;
}

.tibet .carousel-caption p {
    font-weight: bold;
    color: white;
}
.partner{
    
    position:relative;
}
.partner-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    
}

.partners .partners-content {}

.partners .partner {
    text-align: center;
    color: #fff;
    background-color: #b05595;
    margin: 20px;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    display: inline-block;
    padding: 50px;
}


.footer-one .footer-one-content {
    background-color: #ddd;
    padding: 15px;
}

.footer-one ul {
    padding: 0;
}

.footer-one ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #999;
    height: 60px;
    width: 60px;
    text-align: center;
    margin: 10px;
}

.footer-one ul li a {
    padding: 10px;
    line-height: 3.3em;
    display: inline-block;
    color: #fff;
}

.footer-two {}

.footer-two .contents {
    padding: 15px;
}

.footer-two a {
    /* text-align: center; */
    color: #333;
}

.copyright-footer {
    background-color: #b05595;
}

.copyright-footer .content {
    text-align: center;
    color: white;
    padding: 20px;
}

.copyright-footer .content .copyright-text {
    font-size: 18px;
}

.copyright-footer .content .copyright-company {
    font-size: 14px;
    padding: 10px 30px;
}

@media only screen and (max-width: 450px) {
    .search-tour .tour-form .search-form form {
        margin-top: 0 !important;
        padding: 10px;
    }

    .search-tour .tour-form .search-form .search-tour-text {
        display: none;
    }

    .owl-prev,
    .owl-next {
        display: none;
    }
}

@media (max-width: 1024px) {
    .nepal-expedition .image-section {
        margin-bottom: 15px;
    }
}

@media (min-width: 1024px) {
    .carousel-cards .owl-carousel .owl-stage-outer {
        min-height: 408px;
    }

    .footer-two a {
        text-align: center;
    }
}

@media (max-width: 1023px) {
    .owl-carousel .owl-stage-outer {
        min-height: 335px;
    }
}

@media only screen and (device-width: 768px) {
    .card .icons .icons-img {
        height: 20px;
        width: 20px;
    }

    .mid-ptop15 {
        padding-top: 15px;
    }
}

@media (max-width: 760px) {
    .tibet img {
        padding-top: 5px;
    }

    .mid-ptop15 {
        padding-top: 5px;
    }

    .nav-container {
        display: none;
    }

    .navigation .nav-toggle {
        display: block;
        margin-right: auto;
    }
}

@media only screen and (device-width: 414px) {
    .carousel-cards .item {
        height: 541px;
    }
}

.owl-nav button {
    font-size: 50px;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px !important;
    background-color: #007bff !important;
    color: white !important;
    padding: 20px !important;
    width: 50px !important;
}

.owl-prev span,
.owl-next span {
    padding: 10px !important;
}

.owl-prev {
    left: -5rem;
}

.owl-next {
    right: -5rem;
}

.tailor {
    padding: 20px;
}
